'
' Example script for 2BrightSparks SyncBackPro V8 that sets a file to
' be only on the source if its identical to the destination file.
'
' SBLang=Basic
'
' http://www.2BrightSparks.com/
'

'
' This is a runtime script 
'
Function Description(ByRef ScriptType)
  Description = "When files are identical change it to say its only on the source"
  ScriptType = SCRIPTTYPE_RUN
End Function

'
' Called when a file is compared and found to be identical
' See the Technical Reference->Scripting->Constants page for Diff values
'
Sub RunFileCompareSame(Filename, ByRef Diff)
  ' Lets say its only in the source
  Diff = CDIFF_SRCONLY
End Sub
